CREATE TABLE bm_cm_return (
    ID               NUMBER(18, 0) ,
    BS_ID            NUMBER(18, 0)     NOT NULL,
    RETURN_URL       VARCHAR2(2048),
    RETURN_STR       CLOB          ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    ID               NUMBER(18, 0) ,
    BS_ID            NUMBER(18, 0)     NOT NULL,
    RETURN_URL       VARCHAR2(2048),
    RETURN_STR       CLOB          ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    CONSTRAINT pk_bm_cm_return PRIMARY KEY (ID, ID)
);
